import request from "@/utils/request";

// 中日程计划维护

// 获取列表
export function getList(data) {
  return request({
    url: "/dmZrcjh/getList",
    method: "post",
    data,
  });
}

// 批量保存
export function save(data) {
  return request({
    url: "/dmZrcjh/save",
    method: "post",
    data,
  });
}

//批量提交
export function tj(data) {
  return request({
    url: "/dmZrcjh/tj",
    method: "post",
    data,
  });
}

// 导入
export function upload(data) {
  return request({
    url: "/dmZrcjh/upload",
    method: "post",
    data,
  });
}
